# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = spdx-license-list-data
pkgbase = spdx-license-list-data
xdata = pkgtype=pkg
pkgver = 3.28.0-1
pkgdesc = Various data formats for the SPDX License List including RDFa, HTML, Text, and JSON
url = https://spdx.github.io/license-list-data/
builddate = 1775955640
packager = Garuda Builder <team@garudalinux.org>
size = 40523111
arch = any
license = CC0-1.0
